[Details]
Name=Popcorn Software Any Media Player Portable
AppId=PopcornSoftwareAnyMediaPlayerPortable
Publisher=Popcorn Software
Homepage=http://www.popcornsoftware.com
Category=Music & Video
Description=A simple media player for playing video and audio files in various formats.
Language=English

[Version]
PackageVersion=3.5.0.0
DisplayVersion=3.5.0

[Control]
Icons=2
Start=PopcornSoftwareAnyMediaPlayerPortable.exe
Start1=PopcornSoftwareAnyMediaPlayerPortable.exe
Name1=Popcorn Software Any Media Player Portable
Start2=PopcornSoftwareAnyMediaConverterPortable.exe
Name2=Popcorn Software Any Media Converter Portable 
